» Embree 1.0 beta SSE4 only
Updated 13:03 July 12th, 2011
Be thankful, comment
(1397)  1,408

Embree 1.0 Beta



This requires a CPU with at least SSE4.2 support (recent Intel only)

There is another build available here for CPUs with at least SSE3 support

Will only run on Windows 7

example usage:

cd "your extraction path"\bin

embree.exe -c ../models/cornell_box.ecs





Feeling talkative?
Log in to leave a comment.